import { BaseTabComponent, TranslateService } from 'tabby-core';
export interface Release {
    name: string;
    version: string;
    content: string;
    date: Date;
}
/** @hidden */
export declare class ReleaseNotesComponent extends BaseTabComponent {
    releases: Release[];
    lastPage: number;
    constructor(translate: TranslateService);
    loadReleases(page: any): Promise<void>;
    onScrolled(): void;
}
